cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dominic Mitchell <...@happygiraffe.net>
Subject Re: problems with "Getting Started" 2.2 [was: Starting out with Cocoon 2.2]
Date Wed, 23 Sep 2009 20:30:11 GMT
On Wed, Sep 23, 2009 at 9:18 PM, Steven D. Majewski <sdm7g@virginia.edu>wrote:

> Thank You!!
>
> Both "1.0.0" and "1.0-SNAPSHOT" are mismatched in the documentation.
> I was following the instructions a little too exactly!
>
> I wondered about this mismatch at the time, but I thought that
> perhaps "SNAPSHOT" was a keyword directive of some sort
> ( like HEAD or PREV in subversion ) so I went ahead and blindly
> follower the directions.
>
> I was continuing to the myCocoonWebApp and was hitting the same
> complaint from maven. After setting all of the dependencies to
> use "1.0.0" , that also now works.
>

Doh.  This was something that I implicitly corrected when I did it, because
I'm used to maven.  Sorry I didn't spot it for you!

-Dom

Mime
View raw message